/*
Theme Name: Die Letzten Hänger
Theme URI: https://www.haenger.com/
Author: chriszim
Author URI: https://chriszim.de/
Description: Theme für KG Die Letzten Hänger 1963 e.V. basierend auf Astra.
Version: 1.0
Text Domain: letztenhaenger
Template: astra
*/


/*
 * Header
 * .main-header-bar {
 */
.site-header {
	background-color:#2D2DB5;
	color:#fff;
	position:sticky!important;
	top:0em;
}
.ast-above-header.ast-above-header-bar {
	background-color:#2D2DB5;
	color:#fff;
}
/* Header-Scroll-Abstand */
.wp-block-heading {
	scroll-margin-top:5em;
}


/*
 * Header-Navi
 */
.site-header .main-header-bar {
	/*background-color:var(--ast-global-color-0);*/
	background-color:#2D2DB5;
	color:#fff;
}
.site-header .main-header-bar li.menu-item:hover .menu-link,
.site-header .main-header-bar li a.menu-link {
	color:#fff;
}
.site-header .main-header-bar li a.menu-link:hover,
.site-header .main-header-bar li.current_page_item a.menu-link,
.site-header .main-header-bar li.current_page_parent a.menu-link {
	background-color:var(--ast-global-color-1);
	color:#fff;
}
.site-header .main-header-bar ul.sub-menu li.menu-item .menu-link,
.site-header .main-header-bar ul.sub-menu li a.menu-link,
.site-header .main-header-bar ul.sub-menu li.current_page_item a.menu-link,
.site-header .main-header-bar ul.sub-menu li.current_page_parent a.menu-link {
	background-color:var(--ast-global-color-4);
	color:var(--ast-global-color-3);
}
.site-header .main-header-bar ul.sub-menu li.menu-item:hover .menu-link,
.site-header .main-header-bar ul.sub-menu li a.menu-link:hover {
	color:var(--ast-global-color-1);
}
.site-header .main-header-bar ul.sub-menu a.menu-link {
	color:var(--ast-global-color-3);
}
.site-header .main-header-bar a.ast-builder-social-element {
	color:#fff!important;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
  width: 20px;
  height: 20px;
  fill: var(--ast-global-color-4);
}


/*
 * Event Shortcodes - Google Map Link auf Startseite ausblenden + Datum-Farbe
 */
body.home #ect-events-minimal-list-content .minimal-list-venue .ect-venue-name {
	color:#000;
}
body.home #ect-events-minimal-list-content .minimal-list-venue .ect-google a.tribe-events-gmap {
	display:none;
}
body.home #ect-events-minimal-list-content .ect-event-date {
	color:var(--ast-global-color-0);
}


/*
 * Prinzenpaar-Seiten
 */
body.parent-pageid-32 main article header.entry-header h1.entry-title {
	text-align:center;
}


/*
 * In Gedenken
 */
body.page-id-24 main article ul {
	list-style-type:none;
}
body.page-id-24 main article ul li::before {
	content:"🕯️ ";
}


/*
 * Navi-Leiste Narrenspiegel-Ausgaben
 */
nav[aria-label="Narrenspiegel"] ul {
	background-color:#eee;
}
nav[aria-label="Narrenspiegel"] ul li a {
	color:var(--ast-global-color-0);
	padding:0.5em;
	text-decoration:none!important;
}
nav[aria-label="Narrenspiegel"] ul li a:hover,
nav[aria-label="Narrenspiegel"] ul li.current-menu-item a {
	background-color:var(--ast-global-color-0);
	color:#fff!important;
}

/*
 * Bilder
 */
body.page-id-55 li.wp-block-post {
	float:left;
	padding-left:0.5em;
	width:30%;
}
body.page-id-55 li.wp-block-post:first-child {
	padding-left:0em;
}
body.page-id-55 li.wp-block-post figure.wp-block-post-featured-image {
	max-width:300px;
}
body.page-id-55 li.wp-block-post h2.wp-block-post-title a {
	color:#000;
	/*font-weight:bold;*/
	text-decoration:none;
}